[
  {
    "name": "TCLOTURE",
    "value": "2020-12-31",
    "type": "DATE"
  },
  {
    "name": "TDERTRT",
    "value": "2021-12-31",
    "type": "DATE"
  },
  {
    "name": "TFINPRV",
    "value": "3000",
    "type": "NUMERICAL"
  },
  {
    "name": "TAM_CALEND",
    "value": "TAMFERIE",
    "type": "CHARACTER"
  },
  {
    "name": "HORAIRE_NON_AFFECTATION_PM",
    "value": "000",
    "type": "CHARACTER"
  },
  {
    "name": "WEB_PROFIL_POPSUR4PLAGES",
    "type": "LOGICAL",
    "value": false
  },
  {
    "name": "NIVEAU_MOBILITE",
    "value": "Unité",
    "type": "CHARACTER"
  },
  {
    "name": "TPSGENUS_PASSWORD",
    "value": "TEXTE,password",
    "type": "CHARACTER"
  },
  {
    "name": "WEB_CTX_OUTILS_04",
    "value": "tpsrbcartesitu.r",
    "type": "CHARACTER",
    "comment": "Carte de situation"
  },
  {
    "name": "WEB_CTX_OUTILS_05",
    "value": "tpsrbcartesitu_interne.r",
    "type": "CHARACTER",
    "comment": "Carte de situation interne"
  },
  {
    "name": "SELFSERVICE_INSTALLED",
    "value": true,
    "type": "LOGICAL"
  }
]
